name = "Framework"
filename = "framework-fabric-1.20.4-0.7.12.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "44a12dec5761121dc2f843c7e242ab2ca901ae52"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5911979
project-id = 549225
